main .main-banner__content {
    width:100% !important;
}
.home-slide-mobile {
    display:none;
}
.home-slider-meta {
    position: absolute;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    height: calc(100%);
    justify-content: center;
    top: 0;
    gap: 30px;
    padding-left: 80px;
}
.home-slider-links {
    display:flex;
    gap:40px;
}
.home-slider-title {
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    line-height: 55px;
    color: #FFFFFF;

}

.detail-text {
    font-size: 18px;
    max-width: 500px;
    color: #fff;
    padding-right: 20px;
}

/*.home-slider-links a {*/
/*    padding: 15px 56px;*/
/*    box-sizing: border-box;*/
/*    border: 2px solid #00FF08;*/
/*    box-shadow: 0px 0px 6px #00FF08;*/
/*    border-radius: 17px;*/
/*    font-style: normal;*/
/*    font-weight: 700;*/
/*    font-size: 28px;*/
/*    color:#00FF08;*/
/*    transition:0.3s all ease;*/
/*}*/
/*.home-slider-links a:nth-child(2) {*/
/*    background:#00FF08;*/
/*    color:#000;*/
/*}*/
/*.home-slider-links a:hover {*/
/*    background:#00FF08;*/
/*    color:#000;*/
/*}*/
/*.home-slider-links a:nth-child(2):hover {*/
/*    background:transparent;*/
/*    color:#00FF08;*/
/*}*/
.home-slide-desktop img {
    width:100%;
}




@media (max-width:1000px) {
    .home-slider-meta {
        height:100%;
    }
    .home-slider-title {
        font-size:50px;
    }
    .home-slider-links a {
        padding:10px 28px;
        font-size:22px;
    }
}
@media (max-width:600px) {
    .home-slider-title {
        font-size:18px;
    }
    .home-slider-links {
        gap:15px;
    }
    .home-slider-links a {
        padding: 5px 13px;
        font-size: 10px;
    }
    .home-slider-meta {
        padding-left:25px;
    }
    main section.main-banner,
    main .slider-controls.main-slider-right,
    main div.main-banner__content,
    main div.main-banner__wrapper, main .main-section__article, main .progress-bar, main .main-banner .slick-track, main .slider.main-right, .main-section__article .slick-list.draggable {
        height:auto !important;
    }
    .home-slide-mobile {
        display:block;
    }
    .desktop-image {
        display:none;
    }
    .main-banner:after {
        display:none !important;
    }
    .home-slider-title {
        font-size:38px;
    }
    .home-slider-links a {
        font-size:30px;
        padding: 10px 20px
    }
    .home-slider-links {
        flex-wrap: wrap;
    }
    .main-banner {
        margin-bottom:0 !important;
    }
}
.home-slide-desktop .btn-new-full .text {
    margin:0 auto;
}
